# Tests that SVG drop shadows are working properly
---
root:
  items:
    - type: stacking-context
      bounds: [100, 100, 400, 400]
      filter-primitives:
      - type: drop-shadow
        in: previous
        offset: [73, 73]
        radius: 20
        color: [255, 0, 0, 1]
        color-space: srgb
      items:
      - image: "firefox.png"
        bounds: 0 0 256 256
